Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 5

#0 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 27/11/2009, à 19:06

the_steff
Réponses : 360

Bonjour !

Je suis débutant sur Linux.
Tout comme Cele, j'ai obtenu le message suivant :

"WARNING: All config files need .conf: /etc/modprobe.d/ndiswrapper, it will be ignored in a futur release"

Les autres étapes ont fonctionné nickel. Je viens tout juste d'installer Karmic avec une distrib 32bit.

Vous me conseillez ndisgtk ou je peux tenter autre choses ?

D'avance merci.

#1 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 27/11/2009, à 20:25

the_steff
Réponses : 360

Ben en faisant ça :
sudo lshw -C network

Ca fait rien. Et c'est vrai que j'ai eu un plantage en faisant ça :
sudo ndiswrapper -m

C'est mauvais signe non ?  hmm

Au pire je me refais une installe... j'ai encore rien fait avec ce système...

#2 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 27/11/2009, à 22:13

the_steff
Réponses : 360

Ben quand je fais sudo lshw -C network, y se passe rien.
Et lsusb détecte bien la clé.

Avec l'utilitaire des outils réseau, il ne trouve aucun périphérique réseau si ce n'est la loopback...

#3 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 29/11/2009, à 15:59

the_steff
Réponses : 360

Ben le premier coup il m'a fait un freeze puis quand je reteste :

"WARNING: All config files need .conf: /etc/modprobe.d/ndiswrapper, it will be ignored in a futur release"

#4 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 10/12/2009, à 12:29

the_steff
Réponses : 360

Désolé pour le temps de latence.  hmm
La version que j'ai utilisé : ndiswrapper-utils-1.9_1.54-2ubuntu1_i386

@+